Module: PuppetFacts::Version

Defined in:
lib/puppet_facts/version.rb

Constant Summary collapse

STRING =
'0.2.1'